/*
Theme Name: Mungos HiFi
Theme URI: http://www.creative-edge.co.uk/
Description: This is a custom child theme I have created.
Author: Steven Brown
URI: http://www.creative-edge.co.uk/
Template: hestia    
Version: 1.0
*/

.navbar .navbar-header .navbar-brand img {
    max-height: 100px;
}

.navbar-not-transparent .navbar-header .navbar-brand img {
    max-height:75px;   
}
.navbar-not-transparent{
  text-align:center;
  border-bottom: 3px solid;
  border-image:   linear-gradient(to right, #ef4135 33%, #ffee00 33%, #ffee00 66%, #00a15f 66%, #00a15f 66%) 5;
}

@media(max-width:767px){
    .navbar.navbar-fixed-top .navbar-collapse {
        max-height: calc(100% - 110px);
        margin-top: 110px;
    }
}

.wp-block-embed-youtube .wp-block-embed__wrapper{
    position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.wp-block-embed-youtube .wp-block-embed__wrapper iframe{
    position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.page:not(.home) .wrapper .main .blog-post {
    margin-bottom:40px;
}

.carousel h1.hestia-title{
    text-transform: uppercase;
}

.page-header.header-small .container .hestia-title{
    text-transform: uppercase;
}

.wp-block-embed-spotify iframe{
    width:100%;
    min-height:480px;
}

.social-sidebar i{
    font-size:30px;
    margin-right:6px;
}
aside .widget a{
    color: #00a15f;
}
aside .widget a:hover{
    color: #ef4135;
}

footer .custom-html-widget i{
    font-size:30px;
    margin-right:8px;
}
